IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
Can't update to 1.86
dillonj08
post 21 Apr 2017, 15:38
Post #1



Group Icon

Group: New Members
Posts: 3
Joined: 18 April 2017
Member No.: 15055



Been trying to get 1.87 to work for a while now so I've been doing a lot of reinstalling of the game and the mod. So I install 1.85 and it works. I then install 1.86 and everything goes through fine, but the version number does not change in options menu and no changes have taken effect. It worked fine the first time I installed and I'm doing nothing different so I have no clue how to get it to update. Any thoughts?
Go to the top of the page
 
+Quote Post
Zeke
post 21 Apr 2017, 16:13
Post #2


The X General
Group Icon

Group: Project Leader
Posts: 2051
Joined: 7 June 2009
From: Philippines
Member No.: 73
Uniqueness is Overrated



Check this guide: https://docs.google.com/document/d/1cqTHHvD...dit?usp=sharing

You may find something useful.


--------------------
Go to the top of the page
 
+Quote Post
dillonj08
post 21 Apr 2017, 18:05
Post #3



Group Icon

Group: New Members
Posts: 3
Joined: 18 April 2017
Member No.: 15055



QUOTE (Zeke @ 21 Apr 2017, 11:13) *
Check this guide: https://docs.google.com/document/d/1cqTHHvD...dit?usp=sharing

You may find something useful.

Thank you sir for responding. I'll give this a shot once I'm home from work.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



Lo-Fi Version Time is now: 24 January 2018 - 2:37